Вот еще у одного проблемы

Вот еще у одного проблемы на ровном месте:

Как выяснилось, в силу кривизны чьих-то рук (или разработчиков Movable Type, или одно из двух) текущие версии движка (вплоть до версии 3.15 точно) не очень совместимы с Perl 5.8. Собственно этим и объяснялись мучавшие меня последние две недели глюки, в частности неработающая подписка на комментарии — с 1 февраля «Мастерхост» перешел именно на эту версию перла.

Проблема заключается в некорректной работе с модулем Storable, что выливается примерно вот в такое сообщение об ошибке

Опять же, данный блог спокойно встал на версию Perl 5.8.6, не заметив никаких осложнений. Проблема в данном случае, видимо, в том, что указанный модуль был установлен локально у юзера как внешняя библиотека MT и его никто апдейтить не собирался — откуда хостеру знать, что у кого стоит?

Subscribe
Сообщать
guest
0 Комментарий
Inline Feedbacks
View all comments